/* -- ヘッダ -- */

#header {
	margin-left : auto ; margin-right : auto ;
	max-width: 1000px;
}

#headerbox {
	float:right;
	width:400px;
	padding:0px;
	margin:0px;
}

#headerbox a{
	font-size:11px;
	color:#000DFF;
	font-weight: bold;
	text-decoration: none;
}

#headerbox a:hover {
	text-decoration:underline;
}

/* -- フッタ -- */

#footer {
	margin-left : auto ; margin-right : auto ;
	max-width: 1000px;
	height:50px;
	background-color:#006699;
	color:#FFFFFF;
	font-size:0.8em;
	padding-top:20px;
	clear:both;
}

#footerbox {
	margin-left : auto ; margin-right : auto ;
	margin-bottom:20px;
	max-width:1000px;
	padding:10px;
	font-size:0.9em;
	line-height:1.1em;
	color:#FFFFFF;
}

#footerbox a {
	color:#FFFFFF;
	text-decoration: none;
}

#footerbox a:hover {
	font-weight: bold;
	text-decoration:underline;
}

#footerbox .section {
	border-bottom:#FFFFFF solid 1px;
	color:#FFF;
	font-weight:bold;
}

/* -- サイドメニュー -- */

#left-sidebar {
  float: left;
  width: 150px;
}

#right-sidebar {
  float: right;
  width: 200px;
}

/* -- パン屑 -- */

#pankuzu{
max-width:1200px;
text-align:right;
font-size: 12px;
color: #000099;
margin:10px 20px;
border-bottom:solid 1px #EDEDED;
}  

#pankuzu a{
font-size: 12px;
color: #003399;
}  

	
/* -- 本文領域 -- */

#wrapper {
	margin: 0px auto;
	max-width: 1000px;
	overflow: hidden ;

}

#container {
	margin:10px auto;
	max-width: 1000px;
	overflow: hidden;
}

#container2 {
	margin:10px auto;
	text-align:center;
	max-width: 1000px;
	padding:10px;
	overflow: hidden;
}

#eventdetail {
	margin-top:30px;
	margin:0 auto;
	font-size:0.9em;
	color:#333333;
	margin:10px;
	background-color:#FFF;
	padding:10px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}

#topbutton {
	text-align:center;
	margin:0px auto;
	max-width: 1200px;
}


#maintext {
	max-width: 800px;
	margin-left:10px;
	margin-right:20px;
}

#maintext .topcopy {
	margin-left : auto ; margin-right : auto ;
	width:90%;
	margin:5px;
}

/* -- コラム領域 -- */

#whitebox {
	margin-left : auto ; margin-right : auto ;
	font-size:0.9em;
	color:#333333;
	margin:10px;
	width:98%;
	background-color:#EFEFEF;
	padding:10px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  

}


#leftbox {
	float:left;
	max-width:580px;
	margin-left:10px;
	margin-right:10px;
}

#rightbox {
	float:right;
	min-width:380px;
	max-width:580px;
	margin-left:10px;
	margin-right:10px;
}

#newsbox {
	max-width: 600px;
	font-size:0.8em;
	background-color:#FFF;
	padding:10px;
}

#samplebox {
	margin-left : auto ; margin-right : auto ;
	margin-top:20px;
	margin-bottom:20px;
	box-shadow:#CCC;
	width:80%;
	background-color:#CCFFFF;
	padding:10px;
	font-size:14px;
	border:double #666;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
/* -- スライド領域 -- */
#slidearea {
	margin-left : auto ; margin-right : auto ;
	max-width:1200px;
	background-color:#EDEDED;
}

#slider2,
#slider3 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}


#textlink {
	font-size:0.9em;
}

#textlink a {
	color:#0033FF;
	text-decoration: none;
}

#textlink a:hover {
	font-weight: bold;
	text-decoration:underline;
}


@media screen and ( max-width:1000px )
{
.topbox {
	display: box;
	display: -webkit-box;
	display: -moz-box;

	/* 配置したボックスを左右中央寄せにする */
	box-pack: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
  
  	box-align:center;
  	-webkit-box-align:center;
  	-moz-box-align:center;

	box-orient: vertical;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
}

#right-sidebar {
  display: none;
}
}

@media screen and ( max-width:800px )
{
#left-sidebar {
  display: none;
}
#footer {
	font-size:7px;
}
}

